#footer{
	/*border-top:1px solid;*/
	margin-top:20px;
}
.mobile_only{display:none;}
.mobile_p{display: none;}
.col_2 h4{word-wrap: break-word;   }
a.product_med{z-index:10000;}
/* Nexus ----------- */
@media screen and (max-width: 800px) { 
.tablet_hide {display: none;}
#viewtoggle:after{clear: both;}
/* Layout
============================================================ */
#sidecol{margin-right:20px !important; width: 25%;}
#maincol{width: 71%;}
#wrapper {
	width:95%;
	margin: 0 auto;
	overflow:hidden;
}
#iframe_wrapper {
	width:100%;
	margin: 30px auto;
}
.col_12{width:100%;}
#head{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
}
#nav{/*margin-top:25% !important;*/}
#footer{float:left;/*border-top:1px solid;*/}
#footer_links{float:left;}
.col_10{width:78%;}
.ocarousel_window{width:100% !important;}
.col{margin:0 !important;}
#gridview .col_2{margin-right:10px !important;}
p{margin:0 0 1em !important;clear:both;}
.col_1{width:100%;}
#maincol .col_2{margin-right:10px !important;}
#maincol .col_4{width:100%;}
	#gridview .col_2{width:31% !important; float:left;}
	
	#gridview .alpha{clear:none !important;}
	#gridview .col_2:nth-child(3n+4) {clear: left!important;}
	#tableview .col_2 {width:30% !important;clear:both;}
	
	#tableview .col_3 {width:50% !important;}
	#maincol .col_10{width:100% !important;}
	#listview .col_7{width:60% !important;}
	#listview .col_2{margin-right:20px !important;}
}

/* iPads & Tablets ----------- */
@media screen and (max-width: 768px) { 
	
	#sidecol{margin-right:20px !important;}
	.col_12{width:100%;}
	#footer{float:left;/*border-top:1px solid;*/}
	#footer_links{float:right;}
	.col_10{width:78%;}
	.sectiontitle{clear: both;}
	#sort {float:left; width: 65%;}
	.ocarousel_window,.ocarousel img{width:100% !important;}
	#gridview .col_2{margin-right:10px !important;}
	p{margin:0 0 1em !important;clear:both;}
	#gridview .col_2{width:30% !important;}
	.product_med img{width: 100%;}
	#gridview .alpha{clear:none !important;}
	#tableview .col_2 {width:30% !important;clear:both;}
	#tableview .col_3 {width:50% !important;}
	#maincol .col_10{width:100% !important;}
	#listview .col_7{width:60% !important;}
	#listview .col_2{margin-right:20px !important;}
}

/* Small Tablets ----------- */
@media screen and (max-width: 631px) { 
	.col_10{width:65%;}
	#sidecol{margin-right:20px !important;}
	.col_12{width:100%;}
	.ocarousel{display: none!important;}
	#nav{width:100%;}
	#nav ul{text-align:center;float:none !important;}
	#nav ul li{display:inline-block;float:none !important;}
	#searchbox{float:none !important;margin:10px auto;display:block;}
	#currencyselect{float:none !important;text-align: center;}
	#footer{float:left;/*border-top:1px solid;*//*border-top:1px solid;*/}
	#footer_links{float:left;}
	.m_hide{display:none!important;}
	
}

/* Google Tablets ----------- */
@media screen and (max-width: 600px) { 
	.mobile_only{display:block;}
	.mobile_hide{display:none!important;}
	.m_hide{display:none!important;}
	.ocarousel{display: none!important;}
	.mobile_social{float: left; width:40%;}
	#maincol .col_5 .product_lrg{width: 100%;}
	#maincol .col_5 .product_lrg img{width:100%!important;margin: 0!important;max-width: none!important;}
	.col_5 .product_lrg .product_flag{
		width: 75px;
		height: 75px;
		/*position: relative;*/
		/*float: left;*/
		/*margin: 10px 10% -85px 10%!important;*/
	}
	.col_12{width:100%;}
	#maincol{width:100%;}
	
	
	
	#nav{width:100%;}
	#nav ul{text-align:center;float:none !important;}
	#nav ul li{display:inline-block;float:none !important;}
	#searchbox{float:right !important;margin:5px 5px 0 5px;display:block;}
	#currencyselect{float:none !important;text-align: center;}
	.col_2{width:80%;margin: 0 auto;}
	.col_5{width:100%;}
	.col_6{width:100%;}
	.col_10{width:100%;margin-left:0px !important;}
	#footer{float:left;/*border-top:1px solid;*/}
	#footer_links{float:left;}
	
}

@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 2)
{
	/*iphone 6 */
	input.m_qty{width: 35px!important;}
	thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
	}
	input.voucher_code{width: 65px!important;}
	.mobilecart tfoot .btn_med{font-size: 85%;}
	.product_med {min-height: 117px;}
}

/* Mobile Smartphones ----------- */
@media screen and (max-width: 360px){
	
	.col{width:100%;}
	.col_12{width:100%;}
	#viewtoggle{display:none;}
	#gridview .col_2{width:80%!important;margin-left: 10%!important;}
	
	.col_2{width:80%!important;margin-left: 10%!important;}
	.col_5{width:100%;margin: 0;}
	.col_8{width:95%;margin-left:0px !important;}
	.cart_payment h3 img{width: auto!important;}
	.zoomImg{display:none; !important;}
	img{width: 100% !important;}
	#sort {width: 100%;}
	img.addImg,.product_sml img{width: 30%!important;}
	.product_med img, .product_lrg img{max-width: 100%;}
	.ocarousel{display: none!important;}
	.btn{margin:10px 0px 10px 0px;}
	#nav li a{font-size: 95%!important;}
	table, thead, tbody, th, td, tr { 
    display: block;
    width:100%; }
	
.downloads td, .tickets td{border-bottom: none!important;}
.downloads tr, .tickets tr{border-bottom: #ccc 1px dotted;}
/* Hide table headers (but not display: none;, for accessibility) */
thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
}

tr { border: 0px solid #ccc; }

tr.cart_row{
	padding:10px 0px 10px 0px;
}
.cart_row td, #side1 .m_lessbottom td, .cart_complete td{display: table-cell;}
.cart_row td.product_sml, #side1 .m_lessbottom td.product_sml, .cart_complete td.product_sml{width: 40%!important;}
.cart_row td.product_sml img, #side1 .m_lessbottom td.product_sml img,.cart_complete td.product_sml img{width: 100%!important}
.cart_row input.m_qty{width: 35px!important;}
.cart_row td, #side1 .m_lessbottom td, .cart_complete td{font-size: 12px;}
.m_payment .col_2{margin-left: 0!important;}
#announce, #announce img{width: 100%!important;}
td { 
    /* Behave  like a "row" */
    border: none;
    position: relative;
    padding-left: 1%; 
}

td.remove{
	padding-left:10px;
	padding-right:0px;
}
/*
td.product_sml{
	width:100%;
}

td.description{
	width:70%;
}

td.remove a{
	position:relative;
	z-index:1000;
}*/

td h3{
	display:block;
}

tfoot{
	display:block;
	margin-top:20px;
}

.right{
	float:none;
	width:100%;
	margin:0 auto;
	text-align: center;
}
.cart tbody tr:nth-child(2n) td, .cart tbody tr.even td{
	background-color:none !important;
}
.mobile_p_hide,.m_hide{display: none;}
.mobile_p{display: block;}
.m_ppbutton img{width:auto !important;}


 }
li ul.sub{display: none;}

/* Mobile Smartphones ----------- */
@media screen and (max-width: 320px){ 
	.col{width:100%;}
	.col_2{width:80%;margin-left: 10%!important;}
	.m_hide{display:none;}
	.col_12{width:100%;}
	.col_5{width:100%;margin-left:0px !important;}
	img{width: 100% !important;}
	img.addImg{width: 30%!important;}
	.ocarousel{display: none!important;}
	.product_med img{max-width:95% !important;}
	#sort{float:none !important;}
	#gridview{margin-top:10px !important;}
	.m_ppbutton img{width:auto !important;}
	.product_sml img, img.product_sml{width:100%;max-width:100%;}
	tfoot td{padding:0px !important;}
	#nav li a{font-size: 85%!important;}
	#side2confirm thead tr{position:relative !important;left:0px !important;top:0px !important;}
}